<OJ.SIT LANGUE="SK"><TYPEOJ TYPE="OJQ">Program - Posledná verzia</TYPEOJ>
<DATE.SEANCE DATE="2004/07/22">Štvrtok 22. júla 2004</DATE.SEANCE>
<CORPS><TRANCHE.HORAIRE DEBAT="FALSE"><HEURE ID.DEBAT="9001100hod.">9:00 - 11:00 hod.</HEURE><POINTS><POINT INDEX="28" DELAIS="FALSE" SOMHTML="LINK"><DECLARATION><OBJET.DECLARATION><ENTETE>Vyhlásenie kandidáta na predsedu  Komisie</ENTETE></OBJET.DECLARATION>
<REMARQUE FACE="NORMAL">Pokračovanie rozpravy</REMARQUE></DECLARATION></POINT>
</POINTS>
</TRANCHE.HORAIRE>
<TRANCHE.HORAIRE DEBAT="FALSE"><HEURE ID.DEBAT="11001200hod.">11:00 - 12:00 hod.</HEURE><POINTS><POINT INDEX="" DELAIS="FALSE" SOMHTML="LINK"><COMMENTAIRE TAILLE="MEDIUM" FACE="BOLD" STYLE="ITALIC" INDENT="3" INDEX="1">Schôdze politických skupín</COMMENTAIRE>
</POINT>
</POINTS>
</TRANCHE.HORAIRE>
<TRANCHE.HORAIRE DEBAT="FALSE"><HEURE ID.DEBAT="1200hod.">12:00 hod.</HEURE><POINTS><POINT INDEX="29" DELAIS="FALSE" SOMHTML="LINK"><VOTE><OBJET.VOTE><ENTETE>Hlasovanie</ENTETE></OBJET.VOTE>
<POINT.VOTE DELAIS="FALSE" INDEX="31"><DIVERS><OBJET.DIVERS><ENTETE>Návrhy konferencie predsedov</ENTETE><MINISUJET>Menovanie  členov výborov</MINISUJET></OBJET.DIVERS>
</DIVERS></POINT.VOTE><POINT.VOTE DELAIS="FALSE" INDEX="30"><DIVERS><OBJET.DIVERS><ENTETE>Voľba predsedu Komisie</ENTETE></OBJET.DIVERS>
</DIVERS></POINT.VOTE></VOTE></POINT>
<POINT INDEX="" DELAIS="FALSE" SOMHTML="SHOW"><COMMENTAIRE TAILLE="MEDIUM" FACE="BOLD" STYLE="ITALIC" INDENT="3" INDEX="2">Prerušenie schôdze určené na zistenie výsledkov hlasovania</COMMENTAIRE>
</POINT>
<POINT INDEX="" DELAIS="FALSE" SOMHTML="SHOW"><COMMENTAIRE TAILLE="MEDIUM" FACE="NORMAL" STYLE="DROIT" INDENT="4" INDEX="3">Pokračovanie schôdze bude oznámené zvonením</COMMENTAIRE>
</POINT>
<POINT INDEX="35" DELAIS="FALSE" SOMHTML="SHOW"><DIVERS><OBJET.DIVERS><ENTETE>Oznámenie výsledkov voľby predsedu Komisie</ENTETE></OBJET.DIVERS>
</DIVERS></POINT>
<POINT INDEX="" DELAIS="FALSE" SOMHTML="DELETE"><SEPARATEUR TYPE="POINT">--ooOOOoo--<BR></BR><BR></BR><BR></BR></SEPARATEUR></POINT>
</POINTS>
</TRANCHE.HORAIRE>
<TRANCHE.HORAIRE DEBAT="FALSE"><HEURE ID.DEBAT="od1500hod.">od 15:00 hod.</HEURE><POINTS><POINT INDEX="" DELAIS="FALSE" SOMHTML="LINK"><COMMENTAIRE TAILLE="MEDIUM" FACE="NORMAL" STYLE="ITALIC" INDENT="4" INDEX="4">Ustanovujúce schôdze výborov</COMMENTAIRE>
</POINT>
</POINTS>
</TRANCHE.HORAIRE>
</CORPS>
</OJ.SIT>